uuid:
  -
    value: f5299456-2c72-4e96-ace8-64659e4ef125
langcode:
  -
    value: en
type:
  -
    target_id: experience_pack
    target_type: paragraphs_type
    target_uuid: 031b5a6d-d271-4f46-ac6b-a2041826e544
status:
  -
    value: true
created:
  -
    value: '2019-10-22T14:55:29+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '59'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_experience_tabs_info
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field__options: {  }
field_seasonality: {  }
field_text_with_summary:
  -
    value: "<ul>\r\n\t<li>You can cover the highlights of the Old Town in 2-5hrs, which is the length of most organised tours.</li>\r\n\t<li>There is so much to see that it’s worth spreading the experience over more than one day.</li>\r\n\t<li>There are hotels inside the Old Town so you can choose to stay within its walls.</li>\r\n</ul>\r\n"
    format: full_html
    processed: "<ul>\n\t<li>You can cover the highlights of the Old Town in 2-5hrs, which is the length of most organised tours.</li>\n\t<li>There is so much to see that it’s worth spreading the experience over more than one day.</li>\n\t<li>There are hotels inside the Old Town so you can choose to stay within its walls.</li>\n</ul>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: Duration
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
